OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
BitmapFileHeader Struct Reference

BMP File Header (stored in little endian) More...

## Data Fields
uint16 | type
uint32 | size
uint32 | reserved
uint32 | off_bits

## Detailed Description

BMP File Header (stored in little endian)

Definition at line 79 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp